
/* Notes */
"2Vm-zy-BVx.label" = "备注";

/* Tabbar */
"4nY-oa-0k5.label" = "Tabbar";

/* Tabbar */
"4nY-oa-0k5.paletteLabel" = "Tabbar";

/* Other */
"5Jr-eV-cYh.label" = "其他";

/* Font */
"Crf-9N-xwP.ibShadowedLabels[0]" = "字体";

/* Masters */
"Crf-9N-xwP.ibShadowedLabels[1]" = "母版";

/* Exports */
"Crf-9N-xwP.ibShadowedLabels[2]" = "导出项";

/* Features */
"Crf-9N-xwP.ibShadowedLabels[3]" = "特性";

/* Other */
"Crf-9N-xwP.ibShadowedLabels[4]" = "其他";

/* Notes */
"Crf-9N-xwP.ibShadowedLabels[5]" = "备注";

/* Space */
"Mpo-6V-hJY.paletteLabel" = "Space";

/* Master */
"U49-hP-oYV.label" = "母版";

/* Font */
"pSv-tr-eWu.label" = "字体";

/* Styles */
"qr6-WX-DWW.label" = "样式";

/* Features */
"yva-Hp-Eqg.label" = "特性";
